<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
<link href="https://fonts.googleapis.com/css2?family=Heebo:wght@400;500;700;900&family=Montserrat:ital,wght@0,300;0,400;1,700&family=Ubuntu:ital,wght@0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./fonts/iconmoon/style.css">

    <title>Document</title>
</head>
<body>
    <div class="background_parallax">
        <header class="page_header">
            <div class="container">
                <nav class="header-nav">
                    <a href="#" class="header_logo">
                        <img class="header_logo_item" src="./img/logo/Logo.svg" alt="logo">
                    </a>
                    <ul class="header_list">
                        <li class="header_list_item">Home</li>
                        <li class="header_list_item">About</li>
                        <li class="header_list_item">Blog</li>
                        <li class="header_list_item">Skills</li>
                        <li class="header_list_item">Service</li>
                        <li class="header_list_item">Work</li>
                        <li class="header_list_item">Testimonial</li>
                        <div class="header_search"> 
                            <i class="icon-search"></i>
                        </div>
                    </ul>
                </nav>
            </div>
        </header>
        <div class="container">
        <section class="header_description">
               <div class="title_wrapper">
                    <h2 class="subtitle">The Ham is <span class="accent_color">Wordpress theme</span></h2>
                    <h1 class="tittle">we are creative</h1>
                    <h3 class="text">Just Buy And Enjoy These Awesome Features</h3>
               </div>
               <div class="description_buttons">
                   <button class="btn_page">explore now</button>
                   <button class="btn_title">purchase now</button>
               </div>
        </section>
    </div>
    </div>
    <main class="page_main">
        <section class="advantage_main">
            <div class="advantage_item" >
                    <img src="./img/icons/advantage1.svg"  alt="" class="advantage_item_logo">
                    <p class="advantage_item_text">Different theme option</p>
            </div>
            <div class="advantage_item _dark">
                <img src="./img/icons/advantage2.svg"  alt="" class="advantage_item_logo">
                <p class="advantage_item_text">fully customizable</p>
            </div>
            <div class="advantage_item">
                <img src="./img/icons/advantage3.svg"  alt="" class="advantage_item_logo">
                <p class="advantage_item_text">unlimited support</p>
            </div>
            <div class="advantage_item _dark">
                <img src="./img/icons/advantage4.svg" width="99px" height="76px" alt="" class="advantage_item_logo">
                <p class="advantage_item_text">responsive all device</p>
            </div>
        </section>
     <div class="container">
       <section class="services">
           <h2 class="services_title">Our Services</h2>
           <hr class="section_line">
           <div class='tabs'>
               <ul class="services_list">
                   <li class="service_item" data-tabs-path='tab-1'>Web Design
                   </li>
                   <li class="service_item service_item--active" data-tabs-path='tab-2'>Graphic Design</li>
                   <li class="service_item" data-tabs-path='tab-3'>Online Support</li>
                   <li class="service_item" data-tabs-path='tab-4'>App Design</li>
                   <li class="service_item" data-tabs-path='tab-5'>Online Marketing</li>
                   <li class="service_item" data-tabs-path='tab-6'>Seo Service</li>
               </ul>
               <div class="content_wrapper">
                   <div class="services_list_text" data-tabs-target='tab-1'>
                       <div class='services_list_item'>
                           <img src="./img/wordpress/Layer-1.jpg" alt="" class="service_img">
                           <p class="service_text">Conveying or northward offending admitting perfectly my. Colonel gravity get thought fat smiling add but. Wonder twenty hunted and put income set desire expect. Am cottage calling my is mistake cousins talking up. Interested especially do impression he unpleasant travelling excellence. All few our knew time done draw ask.</p>
                       </div>
                   </div>
                   <div class="services_list_text services_list_text--active" data-tabs-target='tab-2'>
                    <div class="services_list_item">
                        <img src="./img/webdesign/web-design4.jpg" alt="" class="service_img">
                        <p class="service_text">Same an quit most an. Admitting an mr disposing sportsmen. Tried on cause no spoil arise plate. Longer ladies valley get esteem use led six. Middletons resolution advantages expression themselves partiality so me at. West none hope if sing oh sent tell is.</p>
                    </div>
                   </div>
                   <div class="services_list_text" data-tabs-target='tab-3'>
                    <div class="services_list_item">
                        <img src="./img/webdesign/web-design5.jpg" alt="" class="service_img">
                        <p class="service_text">Any delicate you how kindness horrible outlived servants. You high bed wish help call draw side. Girl quit if case mr sing as no have. At none neat am do over will. Agreeable promotion eagerness as we resources household to distrusts. Polite do object at passed it is. Small for ask shade water manor think men begin.</p>
                    </div>
                   </div>
                   <div class="services_list_text" data-tabs-target='tab-4'>
                    <div class="services_list_item">
                        <img src="./img/webdesign/web-design6.jpg" alt="" class="service_img">
                        <p class="service_text">Smallest directly families surprise honoured am an. Speaking replying mistress him numerous she returned feelings may day. Evening way luckily son exposed get general greatly. Zealously prevailed be arranging do. Set arranging too dejection september happiness. Understood instrument or do connection no appearance do invitation. Dried quick round it or order. Add past see west felt did any. Say out noise you taste merry plate you share. My resolve arrived is we chamber be removal.</p>
                    </div>
                   </div>
                   <div class="services_list_text" data-tabs-target='tab-5'>
                    <div class="services_list_item">
                        <img src="./img/webdesign/web-design7.jpg" alt="" class="service_img">
                        <p class="service_text">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>
                    </div>
                   </div>
                   <div class="services_list_text" data-tabs-target='tab-6'>
                    <div class="services_list_item">
                        <img src="./img/webdesign/web-design2.jpg" alt="" class="service_img">
                        <p class="service_text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>
                    </div>
                   </div>
               </div>
           </div>

       </section>
     </div>
     <section class="installNow">
         <h2 class="installNow_tittle">
            Everything is ready. just buy and install now
         </h2>
         <h3 class="installNow_subtittle">
            Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
         </h3>
         <button href="" class="btn_page">
            purchase now
         </button>
     </section>
     <div class="works_page_wrapper">
         <div class="container">
             <section class="ourWorks">
                
                 <h2 class="works_tittle">
                    Our Amazing Work
                 </h2>
                 <hr class="section_line">
                 <ul class="works_tabs">
                     <li class="works_tab_item works_tab_item_all active-color" data-filter='all'>All</li>
                     <li class="works_tab_item works_tab_item_graphic-design" data-filter='graphic-design'>Graphic Design</li>
                     <li class="works_tab_item works_tab_item_web-design"data-filter='web-design'>Web Design</li>
                     <li class="works_tab_item works_tab_item_landing-pages" data-filter='landing-pages'>Landing Pages</li>
                     <li class="works_tab_item works_tab_item_word-press" data-filter='word-press'>Word Press</li>
                 </ul>
                 <article class="works_wrapper">
                     <div class="work_gallery_item work_gallery_item_1 graphic-design">
                         <div class="work-gallery_info">
                             <div class="work_gallery_icons">
                                 <img src="./img/icons/icon.svg" alt="">
                             </div>
                             <div class="work_gallery_text">
                                 <h3 class="work_tittle">creative design</h3>
                                 <p class="work_text">Web Design</p>
                             </div>
                         </div>
                     </div>
                     <div class="work_gallery_item work_gallery_item_2 web-design">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_3 landing-pages">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                 <img src="./img/icons/icon.svg" alt="">

                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_4 graphic-design">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                 <img src="./img/icons/icon.svg" alt="">

                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_5 web-design">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                 <img src="./img/icons/icon.svg" alt="">

                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_6 graphic-design">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                 <img src="./img/icons/icon.svg" alt="">

                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_7 graphic-design">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                 <img src="./img/icons/icon.svg" alt="">

                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_8 landing-pages">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                 <img src="./img/icons/icon.svg" alt="">

                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_9 web-design">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                 <img src="./img/icons/icon.svg" alt="">

                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_10 word-press">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                 <img src="./img/icons/icon.svg" alt="">

                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_11 web-design">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                 <img src="./img/icons/icon.svg" alt="">

                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_12 word-press">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                 <img src="./img/icons/icon.svg" alt="">

                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_13 graphic-design show_img">
                        <div class="work-gallery_info">
                            <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                            </div>
                            <div class="work_gallery_text">
                                <h3 class="work_tittle">creative design</h3>
                                <p class="work_text">Web Design</p>
                            </div>
                        </div>
                    </div>
                    <div class="work_gallery_item work_gallery_item_14 landing-pages show_img">
                       <div class="work-gallery_info">
                           <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                           </div>
                           <div class="work_gallery_text">
                               <h3 class="work_tittle">creative design</h3>
                               <p class="work_text">Web Design</p>
                           </div>
                       </div>
                   </div>
                   <div class="work_gallery_item work_gallery_item_15 graphic-design show_img">
                       <div class="work-gallery_info">
                           <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                           </div>
                           <div class="work_gallery_text">
                               <h3 class="work_tittle">creative design</h3>
                               <p class="work_text">Web Design</p>
                           </div>
                       </div>
                   </div>
                   <div class="work_gallery_item work_gallery_item_16 landing-pages show_img">
                       <div class="work-gallery_info">
                           <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                           </div>
                           <div class="work_gallery_text">
                               <h3 class="work_tittle">creative design</h3>
                               <p class="work_text">Web Design</p>
                           </div>
                       </div>
                   </div>
                   <div class="work_gallery_item work_gallery_item_17 word-press show_img">
                       <div class="work-gallery_info">
                           <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                           </div>
                           <div class="work_gallery_text">
                               <h3 class="work_tittle">creative design</h3>
                               <p class="work_text">Web Design</p>
                           </div>
                       </div>
                   </div>
                   <div class="work_gallery_item work_gallery_item_18 graphic-design show_img">
                       <div class="work-gallery_info">
                           <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                           </div>
                           <div class="work_gallery_text">
                               <h3 class="work_tittle">creative design</h3>
                               <p class="work_text">Web Design</p>
                           </div>
                       </div>
                   </div>
                   <div class="work_gallery_item work_gallery_item_19 word-press show_img">
                       <div class="work-gallery_info">
                           <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                           </div>
                           <div class="work_gallery_text">
                               <h3 class="work_tittle">creative design</h3>
                               <p class="work_text">Web Design</p>
                           </div>
                       </div>
                   </div>
                   <div class="work_gallery_item work_gallery_item_20 web-design show_img">
                       <div class="work-gallery_info">
                           <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                           </div>
                           <div class="work_gallery_text">
                               <h3 class="work_tittle">creative design</h3>
                               <p class="work_text">Web Design</p>
                           </div>
                       </div>
                   </div>
                   <div class="work_gallery_item work_gallery_item_21 word-press show_img">
                       <div class="work-gallery_info">
                           <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                           </div>
                           <div class="work_gallery_text">
                               <h3 class="work_tittle">creative design</h3>
                               <p class="work_text">Web Design</p>
                           </div>
                       </div>
                   </div>
                   <div class="work_gallery_item work_gallery_item_22 word-press show_img">
                       <div class="work-gallery_info">
                           <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                           </div>
                           <div class="work_gallery_text">
                               <h3 class="work_tittle">creative design</h3>
                               <p class="work_text">Web Design</p>
                           </div>
                       </div>
                   </div>
                   <div class="work_gallery_item work_gallery_item_23 web-design show_img">
                       <div class="work-gallery_info">
                           <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                           </div>
                           <div class="work_gallery_text">
                               <h3 class="work_tittle">creative design</h3>
                               <p class="work_text">Web Design</p>
                           </div>
                       </div>
                   </div>
                   <div class="work_gallery_item work_gallery_item_24 web-design show_img">
                       <div class="work-gallery_info">
                           <div class="work_gallery_icons">
                                <img src="./img/icons/icon.svg" alt="">
                           </div>
                           <div class="work_gallery_text">
                               <h3 class="work_tittle">creative design</h3>
                               <p class="work_text">Web Design</p>
                           </div>
                       </div>
                   </div>
                 </article>
                 <div class="btn_wrapper">
                     <button href="" class="btn_page_plus">Load More</button>
                    </div>
                </section>
            </div>
     </div>
     <div class="container">
         <section class="breaking_news">
             <h2 class="breaking_news_tittle">Breaking News</h2>
             <hr class="section_line">
             <section class="breaking_news_list">
                 <a class="breaking_news_item">
                     <img src="./img/webdesign/news-1.jpg" alt="" class="breaking_news_image">
                     <h2 class="breaking_news_item_tittle">Amazing Blog Post</h2>
                     <div class="news_text_wrapper">
                        <p class="breaking_news_text">By admin <span class='line'>|</span> 2 comment</p>
                     </div>
                     <div class="breaking_news_info">
                         <p class="breaking_news_data">12</p>
                         <p class="breaking_news_data">Feb</p>
                     </div>
                 </a>
                 <a class="breaking_news_item">
                    <img src="./img/webdesign/news-8.jpg" alt="" class="breaking_news_image">
                    <h2 class="breaking_news_item_tittle">Amazing Blog Post</h2>
                    <div class="news_text_wrapper">
                        <p class="breaking_news_text">By admin <span class='line'>|</span> 2 comment</p>
                    </div>
                    <div class="breaking_news_info">
                        <p class="breaking_news_data">12</p>
                        <p class="breaking_news_data">Feb</p>
                    </div>
                </a>
                <a class="breaking_news_item">
                    <img src="./img/webdesign/news-2.jpg" alt="" class="breaking_news_image">
                    <h2 class="breaking_news_item_tittle">Amazing Blog Post</h2>
                    <div class="news_text_wrapper">
                        <p class="breaking_news_text">By admin <span class='line'>|</span> 2 comment</p>
                    </div>
                    <div class="breaking_news_info">
                        <p class="breaking_news_data">12</p>
                        <p class="breaking_news_data">Feb</p>
                    </div>
                </a>
                <a class="breaking_news_item">
                    <img src="./img/webdesign/news-3.jpg" alt="" class="breaking_news_image">
                    <h2 class="breaking_news_item_tittle">Amazing Blog Post</h2>
                    <div class="news_text_wrapper">
                        <p class="breaking_news_text">By admin <span class='line'>|</span> 2 comment</p>
                    </div>
                    <div class="breaking_news_info">
                        <p class="breaking_news_data">12</p>
                        <p class="breaking_news_data">Feb</p>
                    </div>
                </a>
                <a class="breaking_news_item">
                    <img src="./img/webdesign/news-4.jpg" alt="" class="breaking_news_image">
                    <h2 class="breaking_news_item_tittle">Amazing Blog Post</h2>
                    <div class="news_text_wrapper">
                        <p class="breaking_news_text">By admin <span class='line'>|</span> 2 comment</p>
                    </div>
                    <div class="breaking_news_info">
                        <p class="breaking_news_data">12</p>
                        <p class="breaking_news_data">Feb</p>
                    </div>
                </a>
                <a class="breaking_news_item">
                    <img src="./img/webdesign/news-5.jpg" alt="" class="breaking_news_image">
                    <h2 class="breaking_news_item_tittle">Amazing Blog Post</h2>
                    <div class="news_text_wrapper">
                        <p class="breaking_news_text">By admin <span class='line'>|</span> 2 comment</p>
                    </div>
                    <div class="breaking_news_info">
                        <p class="breaking_news_data">12</p>
                        <p class="breaking_news_data">Feb</p>
                    </div>
                </a>
                <a class="breaking_news_item">
                    <img src="./img/webdesign/news-6.jpg" alt="" class="breaking_news_image">
                    <h2 class="breaking_news_item_tittle">Amazing Blog Post</h2>
                    <div class="news_text_wrapper">
                        <p class="breaking_news_text">By admin <span class='line'>|</span> 2 comment</p>
                    </div>
                    <div class="breaking_news_info">
                        <p class="breaking_news_data">12</p>
                        <p class="breaking_news_data">Feb</p>
                    </div>
                </a>
                <a class="breaking_news_item">
                    <img src="./img/webdesign/news-7.jpg" alt="" class="breaking_news_image">
                    <h2 class="breaking_news_item_tittle">Amazing Blog Post</h2>
                    <div class="news_text_wrapper">
                        <p class="breaking_news_text">By admin <span class='line'>|</span> 2 comment</p>
                    </div>
                    <div class="breaking_news_info">
                        <p class="breaking_news_data">12</p>
                        <p class="breaking_news_data">Feb</p>
                    </div>
                </a>
             </ы>
         </section>
     </div>

     <div class="feedback_wrapper">
         <div class="container">
         <section class="feedback">
            <article class="feedback_header">
                <h2 class="feedback_tittle">What People Say About theHam</h2>
                <hr class="section_line">
                <i class="icon-Combined-shape-2474"></i>

                <div class='slider_content' data-slide-target='slide-1'>
                    <p class="feedback_text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <h3 class="feedback_name">Kuraishy Ramin</h3>
                    <p class="feedback_info">Frontend Developer</p>
                    <img src="./img/logo/people-1-2.png" alt="" class="feedback_image">
                </div>
                <div class='slider_content hide_content' data-slide-target='slide-2'>
                    <p class="feedback_text">It should be noted that Old English or blackletter has nothing to do with old English language nor the old English language written with blackletter.</p>
                    <h3 class="feedback_name">Natali Komar</h3>
                    <p class="feedback_info"> Backend Developer</p>
                    <img src="./img/logo/people-2.png" alt="" class="feedback_image">
                </div>
                <div class='slider_content hide_content' data-slide-target='slide-3'>
                    <p class="feedback_text">Various forms of blackletter exist, mainly including Textualis, the most calligraphic form of blackletter; Schwabacher, an old English form that was heavily used in the early German print typefaces; Fraktur, the most common German blackletter typeface.</p>
                    <h3 class="feedback_name">Daniel Remar</h3>
                    <p class="feedback_info">Ux Designer</p>
                    <img src="./img/logo/people-3.png" alt="" class="feedback_image">
                </div>
                <div class='slider_content hide_content' data-slide-target='slide-4'>
                    <p class="feedback_text">The distinguished look and historic sensation make it extremely popular in advertising, invitations, greeting cards and wherever a formal hand-lettered or engraved look is desired.</p>
                    <h3 class="feedback_name">Alina Bayraktar</h3>
                    <p class="feedback_info">Devops</p>
                    <img src="./img/logo/people-4.png" alt="" class="feedback_image">
                </div>

            </article>
            <article class="feedback_slider">
                <ul class="feedback_slider_list">
                    <a class="feedback_prev_btn _slide">
                        <i class="icon-Forma-1"></i>
                    </a>
                    <li class="feedback_slider_item feedback_slider_item--active" data-slide='slide-1'>
                        <img src="./img/logo/people-1.png" alt="" class="feedback_slider_image">
                    </li>
                    <li class="feedback_slider_item" data-slide='slide-2'>
                        <img src="./img/logo/people-2.png" alt="" class="feedback_slider_image">
                    </li>
                    <li class="feedback_slider_item" data-slide='slide-3'>
                        <img src="./img/logo/people-3.png" alt="" class="feedback_slider_image">
                    </li>
                    <li class="feedback_slider_item" data-slide='slide-4'>
                        <img src="./img/logo/people-4.png" alt="" class="feedback_slider_image">
                    </li>
                    <a class="feedback_next_btn _slide">
                        <i class="icon-Forma-1-2"></i>
                    </a>

                </ul>
            </article>

         </section>
        </div>
     </div>
    </main>
    <footer class="page-footer">
        <p class="footer_text">&#xa9 Copyright 2015 <span class="accent_color">theHam</span> | All Rights Reserved</p>
    </footer>
    <script src="./js/script.js"></script>
</body>
</html>
